Lucene search

K
securityvulnsSecurityvulnsSECURITYVULNS:DOC:17681
HistoryAug 03, 2007 - 12:00 a.m.

FLEA-2007-0041-1 gdm

2007-08-0300:00:00
vulners.com
16

0.0004 Low

EPSS

Percentile

10.1%

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Foresight Linux Essential Advisory: 2007-0041-1
Published: 2007-08-03

Rating: Moderate

Updated Versions:
gdm=/foresight.rpath.org@fl:1-devel//1/2.18.4-1-1
group-dist=/foresight.rpath.org@fl:1-devel//1/1.3.2-0.7-3

References:
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-3381

Description:
Previous versions of the gdm package are vulnerable to a local Denial of
Service whereby a system user can crash the gdm daemon by sending
specially-crafted as a GDM socket command.


Copyright 2007 Foresight Linux Project
This file is distributed under the terms of the MIT License.
A copy is available at http://www.foresightlinux.org/permanent/mit-license.html
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.4 (GNU/Linux)

iQIVAwUBRrM7C9fwEn07iAtZAQJQbg//TtMTm0AqWHKjhUgmxYcqt9CDsGffBdoA
8o43oH1zQzytzPj1WdCZo1IeR0OF80V6Kz2a/4FucN6rBo/sltrsciyKUVkgjQwn
vio/S0uLlvsuKEGhpDgzCY6ruo0vqWtfdBPjxUX5NasVbIIzJQPEhtu1UK7bUX/b
/zjUpPrsYwy/0eOKpxtKs8AWY28JjvZmCEokzSQLIlfFcwvoMZMwyyWSjyG9EzN8
h9GZI9GlUsMRbgpaG+ek/9XwGe2iFwz4aCS3o0GZHwkpCrM1yn6Q+6rTDidIVjL2
EtBss5Wtc3VO58dlP6FJLhJyO2ECsVRCIW7SxGyt+dyYE5jwco7h0TSkdWu9+1n0
9ANhUGhWnx0ABlGph7M+rBbjGR3TV1zCHb4h8M24zbNeSmnKmdoyT2xNcs48u2nt
g/4STGKn8f+auJUV+op0szS2nPo2dhGUpdNCCdsu5Ktn/7EfmlAos1cdlUlfC8sG
hMzvBuLmrXmydKD3T1ELneCggettOvvDxcUSXf5l8sbtK220xFi308ayLKTvsbdd
YQ/faoIk2rGcRys9BLxlttTGx0FLaPWttKpAkjS9k81B2EMnl1Cf3y0EaNk2QBqQ
D4GQ0s69QNMO3yYFHUVhw12MDbwgCaQB8UNo1XijM/BVGctdAnxSgt7whmaQaBEW
rMkOMpBZen0=
=p+NM
-----END PGP SIGNATURE-----